Maintained by: NLnet Labs

[Unbound-users] Package on Debian Lenny

Florian Weimer
Tue Jan 6 20:55:28 CET 2009


* Rick van Rein:

> I discovered a low-priority problem when installing Unbound on
> Debian Lenny.  It's package fights with bind9 (using the same ports,
> would that qualify as a package conflict? not sure) and the result
> is that the "start" script fails, leaving the package
> half-installed-and-in-conflict.

A conflict is certainly a bad idea because there's nothing wrong with
running BIND and Unbound on the same machine.  Some manual
configuration is required to make it work, but this is to be expected.